This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 39172 - Failed dependencies in Python DMA modules
Failed dependencies in Python DMA modules
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: python (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-04 20:19 EDT by Vladimir Ivanovic
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 20:19:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Ivanovic 2001-05-04 20:19:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
Some Python libraries on the DMA CD-ROM have dependencies on files that
exist under different pathnames.

How reproducible:
Always

Steps to Reproduce:
1. cd /mnt/cdrom/Python/RPMS # DMA CD-ROM
2. rpm -Uvh *.rpm
	

Actual Results:  # rpm -Uvh *.rpm
error: failed dependencies:
	python = 1.5 is needed by piglatin-0.2.0-2
	python = 1.5 is needed by qio-0.3-1
	/usr/local/bin/python is needed by shm-0.2.0-1
	/usr/local/bin/python   is needed by Wpre-1.0-2
	/usr/local/python/bin/python   is needed by Wpre-1.0-2


Expected Results:  rpm -Uvh --nodeps *.rpm
Preparing...                ###########################################
[100%]
<followed by the successful installation of all the Python modules.>

Additional info:
Comment 1 Trond Eivind Glomsrxd 2002-08-13 19:41:45 EDT
We no longer ship that. Would have been a bug in those packages and not in python...

Note You need to log in before you can comment on or make changes to this bug.